Package org.eclipse.emf.cdo.lm.reviews.server

# Interface IReviewManager.Registry

Enclosing interface:
  `IReviewManager`

public static interface IReviewManager.Registry

Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final IReviewManager.Registry`
`INSTANCE`

## Method Summary

Modifier and Type
Method
Description
`IReviewManager`
`getReviewManager(IRepository repository)`

## Field Details

### INSTANCE

static final IReviewManager.Registry INSTANCE

## Method Details

### getReviewManager

IReviewManager getReviewManager(IRepository repository)